## sesman 0.3

=== debian/changelog ===
sesman (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #907963).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Sep 2018 06:30:41 -0700
