## sesman 0.3.3

=== debian/changelog ===
sesman (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Oct 2018 12:57:19 -0700
