=== debian/changelog ===
sesman (0.3.4-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:41:26 -0400

sesman (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Add d/source/options, d/source/patch-header for dgit-maint-merge(7).
  * Patch sesman.el to fix Version: header.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 Jul 2019 15:56:02 +0100
