=== debian/control ===
Source: sesman
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/sesman
Vcs-Git: https://salsa.debian.org/emacsen-team/sesman.git
Homepage: https://github.com/vspinu/sesman
Testsuite: autopkgtest-pkg-elpa

Package: elpa-sesman
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: session manager for Emacs IDEs
 Sesman provides abstractions to associate processes like REPLs to
 projects, directories and buffers. For example, the Emacs Clojure
 environment CIDER uses Sesman to associate the REPL process for a
 project to buffers editing that project's code.
