=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/sesman-$1.tar.gz/" \
    https://github.com/vspinu/sesman/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
